PCL_OPENNI_CHANGE_VIEWER(1)

NAME
pcl_openni_change_viewer - pcl_openni_change_viewer

DESCRIPTION
Syntax is pcl_openni_change_viewer [-r octree resolution] [-d] [-n noise_filter intensity]

-r octree resolution

-d Undocumented

-n noise_filter intensity

AUTHOR
pcl_openni_change_viewer is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).